.tableau {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #e6e6e6; BACKGROUND-IMAGE: url(images/gfx_bg.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #737373; SCROLLBAR-3DLIGHT-COLOR: #737373; SCROLLBAR-ARROW-COLOR: #737373; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; SCROLLBAR-DARKSHADOW-COLOR: #e6e6e6; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
A {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif
}
A:link {
	COLOR: #000000; BACKGROUND-COLOR: transparent
}
A:visited {
	COLOR: #000000; BACKGROUND-COLOR: transparent
}
A:active {
	COLOR: #737373; BACKGROUND-COLOR: transparent
}
A:hover {
	COLOR: #737373; BACKGROUND-COLOR: transparent
}
.Amenu {
	FONT-SIZE: 8pt; MARGIN-LEFT: 33px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Amenu:link {
	COLOR: #737373; BACKGROUND-COLOR: transparent
}
.Amenu:visited {
	COLOR: #737373; BACKGROUND-COLOR: transparent
}
.Amenu:active {
	COLOR: #000000; BACKGROUND-COLOR: transparent
}
.Amenu:hover {
	COLOR: #000000; BACKGROUND-COLOR: transparent
}
P {
	MARGIN-TOP: 4px
}
.topmenu {
	BACKGROUND-IMAGE: url(images/gfx_m_1.jpg); WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 42px; BACKGROUND-COLOR: transparent
}
.menu {
	BACKGROUND-IMAGE: url(images/gfx_m_bg.jpg); VERTICAL-ALIGN: top; WIDTH: 130px; LINE-HEIGHT: 19px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 308px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right
}
.lien {
	BACKGROUND-IMAGE: url(images/gfx_m_2.gif); WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
.main {
	WIDTH: 553px; BACKGROUND-COLOR: #ffffff
}
DIV#ovf {
	OVERFLOW: auto; HEIGHT: 372px
}
.bloc {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: auto; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: justify
}
.bloc:first-line {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; WIDTH: 345px; LINE-HEIGHT: 12pt; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif; TEXT-DECORATION: underline
}